// This is the script to give summary on the main page.
Think IPM

Monday, August 17, 2009

Final release and End of Support for VMware ESX 3.0.2

If you are still running ESX 3.0.2, You’re patching schedule just got a little easier. :) No more patches will be released for 3.0.2 from this point on.  Obviously, if you are still running 3.0.2, you should follow VMware’s suggestion and upgrade to AT LEAST 3.5 although I’d probably just right to 4 assuming your hardware is capable and you don’t have any SRM or VIEW implementations holding you back.  (Currently vSphere does not support SRM or VIEW).

ESX EOS LETTER

blog comments powered by Disqus Blog Widget by LinkWithin